{
	"liveSassCompile.settings.formats": [
		{
			"format": "expanded",
			"extensionName": ".css",
			"savePath": "~/dist",
			"savePathReplacementPairs": null,
			"generateMap": true
		},
		{
			"format": "compressed",
			"extensionName": ".min.css",
			"savePath": "~/dist",
			"savePathReplacementPairs": null,
			"generateMap": false
		}
	],
	"liveSassCompile.settings.excludeList": [
		"/**/node_modules/**",
		"/.vscode/**",
		"/variables.scss",
		"variables.scss"
	]
}